订阅本站
收藏本站
微博分享
QQ空间分享

Android sdcard.c权限提升漏洞(CVE-2016-2494)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Android sdcard.c权限提升漏洞(CVE-2016-2494)


发布日期:2016-06-12
更新日期:2016-06-13

受影响系统:

Android Android 6.x < 2016-06-01
Android Android 5.1.x < 5.1.1
Android Android 5.0.x < 5.0.2
Android Android 4.x < 4.4.4

描述:


CVE(CAN) ID: CVE-2016-2494

Android是基于Linux开放性内核的手机操作系统。

Android 4.x < 4.4.4, 5.0.x < 5.0.2, 5.1.x < 5.1.1, 6.x < 2016-06-01版本,sdcard/sdcard.c存在单字节溢出错误,攻击者通过构造的应用,可获取提升的权限。

<*来源:Mark Brand
  *>

建议:


厂商补丁:

Android
-------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

http://source.android.com/security/bulletin/2016-06-01.html

本文永久更新链接地址:http://www.linuxidc.com/Linux/2016-06/132253.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: